(function ($) {
    "use strict";
    $(window).on('elementor/frontend/init', () => {
        elementorFrontend.hooks.addAction('frontend/element_ready/humani-team-box.default', ($scope) => {
            let heightHideInfo = $scope.find('.elementor-teams-wrapper .content .team-description').outerHeight();
            $scope.find('.elementor-teams-wrapper .content-imagin').css({
                marginBottom: -heightHideInfo
            });
        });
    });
})(jQuery);